net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface HeadlinerEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface HeadlinerEntity
    extends Entity

### Method Summary

Methods
`Artist` `getHeadliner()`
`void` `setHeadliner(Artist headLiner)`

### Method Detail

#### getHeadliner

    Artist getHeadliner()

#### setHeadliner

    void setHeadliner(Artist headLiner)